<?php

/************************************************************************/
/* Copyright (c) 2006 by Stephen D. Teter                               */
/* All rights reserved.                                                 */
/* http://mediamerlin.net                                               */
/* Contact: wizard@mediamerlin.com                                      */
/************************************************************************/

$depth=0;
$top_level=1;
$index="";

require_once('include/config.php');
require_once("include/default.php");

$opt = 0;
if(strstr($val, "050000371266"))
	$opt = 1;   // Electronics
if(strstr($val, "014100074588"))
	$opt = 2;   // Phones
if(strstr($val, "024100120215"))
	$opt = 3;   // T-shirts
if(strstr($val, "070662030141"))
	$opt = 4;   // Radios
if(strstr($val, "333333I"))	/*1111116*/
	$opt = 5;   // Ferrari
if(strstr($val, "222222C"))
	$opt = 6;   // Fish
if(strstr($val, "1111116"))	/*333333I*/
	$opt = 7;   // Vidal

switch($opt){
	case 1:
		Header( "Location: 050000371266.html" );
		break;

	case 2:
		Header( "Location: 014100074588.html" );
		break;

	case 3:
		Header( "Location: 024100120215.html" );
		break;

	case 4:
		Header( "Location: 070662030141.html" );
		break;

	case 5:
		Header( "Location: 1111116.html" );
		break;

	case 6:
		Header( "Location: 222222C.html" );
		break;
	case 7:
		Header( "Location: 333333I.html" );
		break;

	default:
		Header( "Location: misreadbarcode.html" );
		break;
}
?>
